<?php

namespace app\ros\controller;

use app\ros\model\Product as ProductModel;

class Index
{
    //获取产品列表
    public function getList() {
        $product_model = new ProductModel();

        $list = $product_model->getList(['status' => 1],'*','id asc');
        echo json_encode($list);
    }
}